
Tripnet - Bug #40573
Direct Payment Link issue
06/01/2018 08:42 am - Sreerag Prasannan

Status: Closed Start date: 06/02/2018
Priority: Normal Due date: 06/04/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 6.90 hours
End_Date: 06/04/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

1) The direct payment link send from admin is not received in email, Please check.

2) In tripnet, when result is captured, failed or declined. Do not not show header otolat logo and property types and Menu.

Only Show Tripnet Logo

3)Also the footer is having otolat details, Please bring the tripnet Footer itself. you can find the footer in Tripnet login page.

4) Remove language convertion.

5) Theme Must be tripnet Greeen. Now otolat colors are seen everywhere.

History
#1 - 06/01/2018 08:42 am - Sreerag Prasannan
- Description updated

#2 - 06/01/2018 08:58 am - Sreerag Prasannan
- File Header and Footer issue.png added
- Description updated

#3 - 06/01/2018 08:59 am - Sreerag Prasannan
- Description updated

#4 - 06/01/2018 03:14 pm - Vipin das
- Due date set to 06/02/2018
- Status changed from New to Assigned
- Assignee set to Jils Thomas
- Start date changed from 06/01/2018 to 06/02/2018

#5 - 06/02/2018 03:30 pm - Jils Thomas
- Status changed from Assigned to In Progress

#6 - 06/02/2018 04:17 pm - Jils Thomas
- Status changed from In Progress to On hold
- % Done changed from 0 to 30
    -  First issue is not reproducible in local and 100 server. This may be occurred due to the server may down or email configurations went wrong.
    -  Hiding of otolat header is done and logo of tripnet is shown

All other points requires designer support.

#7 - 06/04/2018 08:17 am - Jils Thomas
- Status changed from On hold to In Progress

#8 - 06/04/2018 01:01 pm - Jubin J
- Due date changed from 06/02/2018 to 06/04/2018

#9 - 06/04/2018 01:04 pm - Jils Thomas
- Status changed from In Progress to Fixed not Tested
- % Done changed from 30 to 100
- End_Date set to 06/04/2018

    -  First issue is not reproducible in local and 100 server. This may be occurred due to the server may down or email configurations went wrong.
    -  Look and feel of direct payment page and confirmation page are changed as like tripnet theme

#10 - 06/11/2018 08:16 am - Sreerag Prasannan
- File Direct Payment issue.png added

1) The direct payment link send from admin is not received in email, Please check. - Issue Exist - Email Not received

2) In tripnet, when result is captured, failed or declined. Do not not show header otolat logo and property types and Menu.

Only Show Tripnet Logo - Not Fixed

3)Also the footer is having otolat details, Please bring the tripnet Footer itself. you can find the footer in Tripnet login page. -  Fixed

4) Remove language convertion. - Fixed

5) Theme Must be tripnet Greeen. Now otolat colors are seen everywhere. - Not Fixed, Not given As per informed.

#11 - 06/11/2018 08:16 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Not Fixed

#12 - 06/12/2018 10:01 am - Jils Thomas
- Status changed from Not Fixed to Fixed not Tested

    -  Publish issue.. please get a publish of B2C .

#13 - 06/28/2018 02:21 pm - Sangeetha  RS

not able to check this bug because "http://113.193.253.130/tripnet" is not working..
#14 - 06/29/2018 02:05 pm - Sangeetha  RS
- File Screenshot from 2018-06-29 16-27-06.png added
- File Screenshot from 2018-06-29 16-27-58.png added
- File Screenshot from 2018-06-29 16-28-30.png added
- File Screenshot from 2018-06-29 16-28-49.png added
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jils Thomas)

issues fixed..
closed..

Files
Header and Footer issue.png 103 KB 06/01/2018 Sreerag Prasannan
Direct Payment issue.png 95.9 KB 06/11/2018 Sreerag Prasannan
Screenshot from 2018-06-29 16-27-06.png 125 KB 06/29/2018 Sangeetha  RS
Screenshot from 2018-06-29 16-27-58.png 116 KB 06/29/2018 Sangeetha  RS
Screenshot from 2018-06-29 16-28-30.png 114 KB 06/29/2018 Sangeetha  RS
Screenshot from 2018-06-29 16-28-49.png 141 KB 06/29/2018 Sangeetha  RS
